@import url(normalize.css);

/* =Box Sizing
========================================================================================*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select, input[type="button"], input[type="submit"], button { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }


@font-face {
    font-family: 'sansumiregular';
    src: url('../font/sansumi-bold-webfont.woff2') format('woff2'),
    url('../font/sansumi-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sansumi-demiboldregular';
    src: url('../font/sansumi-demibold-webfont.woff2') format('woff2'),
    url('../font/sansumi-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sansumiregular';
    src: url('../font/sansumi-regular-webfont.woff2') format('woff2'),
    url('../font/sansumi-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sansumi-ultralightregular';
    src: url('../font/sansumi-ultralight-webfont.woff2') format('woff2'),
    url('../font/sansumi-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
    background-image: url(../images/hero-banner-coming.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    font-family: 'sansumiregular', sans-serif;
    overflow: hidden;
}
header {
    color: #FFF;
    font-size: 24px;
    padding: 20px 0;
    font-family: 'sansumi-demiboldregular', sans-serif;
}
.coming-soon{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
}
.title h1 {
    color: white;
    font-size: 60px;
    letter-spacing: 10px;
    font-family: 'sansumi-demiboldregular', sans-serif;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0;
}
.title h1 span {
    display: block;
}
.email {
    padding-bottom: 20px;
}
.email a{
    color: white;
    font-size: 20px;
    letter-spacing: 3px;
    font-family: 'sansumiregular', sans-serif;
    text-decoration: none;
}
.email a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .coming-soon {
            padding: 20% 0;
    }
    .title h1{
        font-size: 45px;
    }
    .email a {
        font-size: 18px;
    }
}